.invalid-feedback {
    display: block;

}

.hidden {
    display: none !important;
}

/* password toast */
.password-toast .toast {
    width: auto !important;
    margin-bottom: 10px;
    display: block;
}

.reset-password-toast {
    margin-left: 5px;
}

.toast-p {
    display: flex;
}

.toast-body .toast-p:first-child {
    top: 0px;
}

.toast-p svg {
    margin-right: 5px;
    width: 16px;
    margin-top: -3px;
}

.check-square {
    color: #28a745;
}

#strengthMessage p {
    margin-top: 11px;
    top: 7px;
    position: relative;
}

.password-toast.col-lg-12 {
    padding: 0 !important;
}

.toast-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .5rem .75rem;
    color: #6c757d;
    background-color: rgba(255, 255, 255, 0.85);
    background-clip: padding-box;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
    font-weight: 400;
}

.toast {
    width: 350px;
    max-width: 100%;
    font-size: 12px;
    pointer-events: auto;
    background-color: rgba(255, 255, 255, 0.85);
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    border-radius: .25rem;
}

.defaul-show-toast .toast-header strong.left {
    margin-right: auto;
}

/* .toast-section .card-body .toast-body {
    padding: .75rem 25px .75rem .75rem;
  } */

.toast-body {
    padding: .45rem;
}

.toast-header {
    padding: .45rem .45rem;
}

.toast-p p {
    line-height: 16px;
    margin: 0 0 0px;
    font-style: italic;
}

.Short {
    width: 100%;
    background-color: #dc3545;
    margin-top: 10px;
    height: 7px;
    color: #dc3545;
    font-weight: 500;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: 35px;
}

.Weak {
    width: 100%;
    background-color: #ffc107;
    margin-top: 10px;
    height: 7px;
    color: #ffc107;
    font-weight: 500;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: 35px;
}

.Good {
    width: 100%;
    background-color: #28a745;
    margin-top: 10px;
    height: 7px;
    color: #28a745;
    font-weight: 500;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: 35px;
}

.Strong {
    width: 100%;
    background-color: #d39e00;
    margin-top: 10px;
    height: 7px;
    color: #d39e00;
    font-weight: 500;
    font-size: 12px;
    border-radius: 5px;
    margin-bottom: 35px;
}

.password-toast .toast {
    overflow: visible !important;
    opacity: 1 !important;
}

/* end password toast */


.field-icon {
    position: absolute;
    z-index: 2;
    margin-top: -17px;
    right: 50px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #9299b8 !important;
    z-index: 999;
}

.field-icon1 {
    margin-top: -38px;
    right: 67px;
}

.filter-form-btn {
    margin-top: 28px;
}

.wizard .actions {
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
}

.wizard .actions ul {
    display: inline-block;
    text-align: right;
}

.wizard .actions ul li,
.wizard .steps ul li {
    float: left;
}

.wizard .actions ul li {
    display: block;
    margin: 0 .5em;
}

.wizard .actions a,
.wizard .actions a:active,
.wizard .actions a:hover,
.wizard .actions button,
.wizard .actions button:active,
.wizard .actions button:hover {
    background-color: #626ed4;
    border-radius: 4px;
    padding: 8px 15px;
    color: #fff;
}

.wizard .actions button {
    border: 0;
    margin-top: -7px;
    line-height: 1.2;
}

.wizard .actions .disabled a,
.wizard .actions .disabled a:active,
.wizard .actions .disabled a:hover {
    opacity: .65;
    background-color: #626ed4;
    color: #fff;
    cursor: not-allowed;
}

.wizard .steps .disabled a,
.wizard .steps .disabled a:active,
.wizard .steps .disabled a:hover,
.wizard .steps .done a,
.wizard .steps .done a:active,
.wizard .steps .done a:hover {
    background-color: #daddf5;
    color: #626ed4;
}

.wizard .steps a,
.wizard .steps a:active,
.wizard .steps a:hover {
    margin: 3px;
    padding: 15px;
    display: block;
    width: auto;
    border-radius: 5px;
}

.wizard .actions ul li,
.wizard .steps ul li {
    float: left;
}

.wizard .steps ul li {
    width: 25%;
}

.wizard .steps .disabled a .number,
.wizard .steps .disabled a:active .number,
.wizard .steps .disabled a:hover .number,
.wizard .steps .done a .number,
.wizard .steps .done a:active .number,
.wizard .steps .done a:hover .number {
    border-color: #626ed4;
}

.wizard .steps .number {
    font-size: 16px;
    padding: 5px;
    border-radius: 50%;
    border: 2px solid #fff;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    width: 38px;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    margin-right: 10px;
    background-color: rgba(98, 110, 212, .25);
}

.wizard .steps .current a,
.wizard .steps .current a:active,
.wizard .steps .current a:hover {
    background-color: #626ed4;
    color: #fff;
}

.wizard .content {
    background-color: transparent;
    margin: 0 5px;
    border-radius: 0;
    min-height: 150px;
}

.wizard .content .body {
    width: 100%;
    height: 100%;
    padding: 30px 0 0;
    position: static;
}

.select2-container .select2-selection--single {
    height: 34px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    cursor: default;
    padding-left: 13px;
    padding-right: 5px;
}

.text-right {
    text-align: right !important;
}

.certificate-header img {
    height: 100px;
}

.certificate-header .iso-logo {
    float: right;
}

.certificate-header .slab-logo {
    width: 97px;
    height: auto;
}

.certificate-header .certificate-main-title {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    text-decoration: underline;
    text-transform: uppercase;
}

.certificate-header .certificate-no {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
}

.certificate-content {
    margin-top: 20px;
}

.content-section h3 {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}

.content-section {
    margin-bottom: 20px;
}

.content-section p {
    font-size: 16px;
}

.content-section table {
    width: 100%;
}

.content-section table,
.content-section td {
    border: 1px solid #000;
}

.content-section td {
    padding: 5px;
}

.content-section .td-topic {
    font-size: 16px;
    font-weight: 500;
}

.mt-20 {
    margin-top: 20px;
}

.certificate-footer {
    text-align: center;
}

.certificate-footer p {
    color: #c96009;
    margin-bottom: 0;
    font-size: 16px;
}

.e_signature {
    width: 100px;
}

.validation-p {
    margin-bottom: 3px;
}

.job-calibration .form-wizard-wrapper label {
    font-size: 14px;
    text-align: left;
}

.occupancy-icon {
    float: right;
    right: 0;
    position: relative;
}

.content-section.bordor-0 td {
    border: 0;
}

.content-section.bordor-0 .bordor-1 td {
    border: 1px solid #000;
}

.select2.select2-container {
    width: 100% !important;
}

.uncertainty-reports .header-section .td-topic {
    font-size: 20px;
    text-align: center;
}

.uncertainty-reports .header-section {
    font-size: 20px;
    text-align: center;
}

.uncertainty-reports .content-section1 table {
    border: 0 !important;
}

.uncertainty-reports .content-section1 td.border-0 {
    border: 0 !important;
}

.logo-text {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    top: 10px;
    position: relative;
}

.vertical-menu {
    top: 68px;
}

.certificate-logo {
    margin-top: 10px;
    left: 28%;
    position: relative;
}

.issue_date_table {
    margin-top: 20px;
    margin-bottom: 20px;
}

#report-id-error {
    position: fixed;
    margin-top: 40px;
    position: absolute;
}

.occupancy-state-box {
    padding: 4px 6px;
    border: 1px solid #000;
    float: right;
    position: relative;
    width: 27px;
    height: 23px;
}

.bg-black {
    background-color: #000;
}

img.chart1 {
    border: 2px solid #000;
}

.editable-dropdown {
    position: relative;
    width: auto;
}

.dropdown-input {
    cursor: pointer;
    width: 100%;
}

.dropdown-options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
    background-color: white;
    max-height: 150px;
    overflow-y: auto;
    z-index: 10;
    text-wrap: wrap;
}

.dropdown-item {
    padding: 8px;
    cursor: pointer;
    text-wrap: wrap;
}

.dropdown-item:hover {
    background-color: #f0f0f0;
}
.remark-section h3 {
    display: block ruby;
}

.open-model {
    color: blue;
    font-weight: 600;
    cursor: pointer;
}